## 15shki 0.5.0-1

=== debian/changelog ===
15shki (0.5.0-1) unstable; urgency=low

    * Now game uses only QtMobility accelerometer
    * Resolved bug with backlight, now it doesn't disappear

 -- Ivan Bezyazychnyy (OSLL) <ivan.bezyazychnyy@gmail.com>  Fri, 13 Aug 2010 15:11:27 +0400
