=== debian/control ===
Source: 15shki
Section: user/games
Priority: optional
Maintainer: Ivan Bezyazychnyy (OSLL) <ivan.bezyazychnyy@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>=4), libqtm-dev (>= 1), libqtm-systeminfo (>= 1), libqtm-sensors (>= 1)
Standards-Version: 3.7.2

Package: 15shki
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The fifteen puzzle game  which uses accelerometer
 This is a fifteen puzzle game. But it is not an ordinary 
 one because it uses accelerometer to slide numbered square 
 tiles. You should't touch your screen or press your keys. 
 Just only tilt your device toward you want to slide a tile.
   This project has been developed in Open Source and 
 Linux Lab (http://osll.spb.ru, http://osll.fruct.org)
