## 15shki 0.5.0-2

=== debian/changelog ===
15shki (0.5.0-2) unstable; urgency=low

    * XSBC-Bugtracker entry added for .deb

 -- OSLL/maemo team  <maemo@lists.osll.spb.ru>  Sun, 19 Sep 2010 21:31:55 +0400
