=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-
+	
 	touch configure-stamp
 
 
@@ -47,9 +47,9 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	rm -f game/15shki game/*.o game/moc_* game/qrc_*
-	#-$(MAKE) clean
-	#make clean
+	-$(MAKE) clean
+	qmake
+	make distclean
 
 	dh_clean
