=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: 15shki
 Section: user/games
 Priority: optional
-Maintainer: Ivan Bezyazychnyy (OSLL/Maemo team) <maemo@lists.osll.spb.ru>
+Maintainer: Ivan Bezyazychnyy (OSLL) <maemo@lists.osll.spb.ru>
+XSBC-Bugtracker: mailto:maemo@lists.osll.spb.ru
 Build-Depends: debhelper (>= 5), libqt4-dev (>=4), libqtm-dev (>= 1), libqtm-systeminfo (>= 1), libqtm-sensors (>= 1)
 Standards-Version: 3.7.2
 
 Package: 15shki
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-XSBC-Bugtracker: mailto:maemo@lists.osll.spb.ru
 Description: The fifteen puzzle game  which uses accelerometer
  This is a fifteen puzzle game. But it is not an ordinary 
  one because it uses accelerometer to slide numbered square
