## 15shki 0.5.0-4

=== debian/changelog ===
15shki (0.5.0-4) unstable; urgency=low

  * .deb tuning

 --  OSLL maemo team  <maemo@lists.osll.spb.ru>  Sun, 19 Sep 2010 21:32:55 +0400
