=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/games
 Priority: optional
 Maintainer: Ivan Bezyazychnyy (OSLL) <maemo@lists.osll.spb.ru>
-XSBC-Bugtracker: mailto:maemo@lists.osll.spb.ru
+XSBC-Bugtracker: maemo@lists.osll.spb.ru
 Build-Depends: debhelper (>= 5), libqt4-dev (>=4), libqtm-dev (>= 1), libqtm-systeminfo (>= 1), libqtm-sensors (>= 1)
 Standards-Version: 3.7.2
